@font-face {
    font-family: 'dcc_-_ashregular';
    src: url('webfonts/dcc-ash-webfont.eot');
    src: url('webfonts/dcc-ash-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/dcc-ash-webfont.woff2') format('woff2'),
         url('webfonts/dcc-ash-webfont.woff') format('woff'),
         url('webfonts/dcc-ash-webfont.ttf') format('truetype'),
         url('webfonts/dcc-ash-webfont.svg#dcc_-_ashregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#likebox-wrapper * {
   width: 100% !important;
   max-width: 290px;
   margin: 0 auto !important;
   background-color: white;
}

/* Typography Stuff */

body {	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	color: #fff;
	line-height: 1.6em; /* from cssgrid.net */
	-webkit-text-size-adjust: none;		/* from cssgrid.net */ /* Stops the iPhone scalling type up - from cssgrid.net */
	overflow-y: scroll;
	overflow-x: hidden;
}


hr { 
	background-color:rgb(224, 224, 224);
	border:none; 
	color:black; 
	display:block; 
	height:1px; 
	margin-top: 20px; 
	width:100%;
}

p, 
dl, 
hr, 
ol, 
ul, 
pre, 
table, 
address, 
fieldset {
	margin-bottom: 1.6em;
}
dt { font-weight: bold; }
p { font-size: 1em; }
p + p, p + ul {margin-top: -.8em;}
p + h1 { margin-top:.5em; }
	h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p { margin-top: 0;} /* fix for weird Chrome collapse bug */

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {

	margin: 0;
}


input, textarea { 
	font: .75em  Arial, "Helvetica Neue", Helvetica, sans-serif; 
}



/* Add back in basic text markup (after removal by reset) */

body {
	background-color: #231f20;
	background-image: url(images/content_background.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto;
} 
body.home {
	background-image: url(images/site_background.jpg);
} 

a { 
	color: rgb(255,255,255);
	color: rgb(255,241,31);
	text-decoration:none;
	display: inline-block;
	transition: all ease 0.5s;
}
a:visited { 
	color: rgb(255,255,255);	
	color: rgb(255,241,31);
	text-decoration:none; 
}
a:hover { 
	color: rgb(255,255,255);	
	background-color: rgb(22,162,87);
	text-decoration:none; 
	padding-left: 10px;
	padding-right: 10px;
}
a:focus { 
	outline:1px dotted #79160d; 
}

.entry-content a { 
	color: rgb(255,255,255);
	color: rgb(255,241,31);
	text-decoration:none;
	display: inline-block;
	transition: all ease 0.5s;
}
.entry-content a:visited { 
	color: rgb(255,255,255);	
	color: rgb(255,241,31);
	text-decoration:none; 
}
.entry-content a:hover { 
	color: rgb(255,255,255);	
	background-color: transparent;
	text-decoration:none; 
	padding-left: 0px;
	padding-right: 0px;
}
.entry-content a:focus { 
	outline:1px dotted #79160d; 
}


.rev_slider_wrapper a {
	color: rgb(255,255,255);	
	background-color: transparent;
	text-decoration:none; 
	padding-left: 0px;
	padding-right: 0px;
}
a.home_link:hover { 
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
}
.entry-content {
	padding: 15px;
-webkit-box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 10px 0px;
-moz-box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 10px 0px;
box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 10px 0px;
background-color:rgba(0, 0, 0, 0.380392);
}

.entry-content, 
.entry-content p {
	font-size: 16px;
	color: rgb( 255, 255, 255 );
	line-height: 1.7;
	text-align: left;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	font-family: 'dcc_-_ashregular';
	font-style: normal;
	font-weight: 400;
	color:rgb(255, 255, 255);
	text-align: left;
	line-height:1.1em; 
	margin:0.75em 0 0.75em 0; 
	clear: both;
}
.entry-content h1 {
	font-size: 2.35em;
}
.entry-content h2 {
	font-size: 2.0em;
}
.entry-content h3 {
	font-size: 1.65em;
}
.entry-content h4 {
	font-size: 1.30em; 
}
.entry-content h5 {
	font-size: 1.1em;
}
.entry-content h6 {
	font-size: 0.8em;
}

.entry-content ul {
	list-style:disc outside;
}
.entry-content ul li { 
	font-size: 1em; 
	margin-bottom: 2px; 
	margin-left: 40px; 
	line-height: 1.7em;
	padding-bottom: 10px;
}
.entry-content ol {
	margin: 0 0 1.5em;
	padding: 0;
	counter-reset: item;
}

.entry-content ol > li {
	margin: 0 0 0 20px;
	padding: 0 0 0 2em;
	text-indent: -2em;
	list-style-type: none;
	counter-increment: item;
}

.entry-content ol > li:before {
	display: inline-block;
	width: 1em;
	padding-right: 0.5em;
	font-weight: bold;
	text-align: right;
	content: counter(item) ".";
}
.entry-content blockquote p { 
	font-family: Georgia, "Times New Roman", Times, sans-serif; 
	font-size:18px; 
	line-height: 26px; 
	font-style:italic; 
	padding-left:35px; 
	color: rgb( 225, 225, 225 );
	margin: .5em 0 .5em 0; 
}

.entry-content strong { 
	font-weight: bold; 
}
.entry-content em { 
	font-style:italic; 
}
.entry-content pre { 
	font-family: "Courier New", Courier, monospace; font-size: 13px; font-weight:bold; 
}


/*Images and Alignment*/

.entry-content .alignright,
.entry-content .alignleft,
.entry-content .aligncenter {
	display: block;
}
.entry-content .alignright {
	float: right;	
	margin: 0 0 0 10px;
	clear: right;
}
.entry-content .alignleft {
	float: left;	
	margin: 0 10px 0 0 !important;
	clear: left;
}
.entry-content .aligncenter {
	margin: 5px auto;
	clear: both;
}
.entry-content a { 
	color: rgb(255,255,255);
	color: rgb(255,241,31);
	text-decoration:none;
	display: inline;
	transition: all ease 0.5s;
}
.entry-content img {
	border: 3px solid white;
	-webkit-box-shadow:rgba(0, 0, 0, 0.368627) 1px 1px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.368627) 1px 1px 3px 0px;
	box-shadow:rgba(0, 0, 0, 0.368627) 1px 1px 3px 0px;
}	
.entry-content .wp-caption {
	padding: 10px;
	background-color:rgba(230, 230, 230);
	background-color: rgba(237, 237, 237);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin-bottom: 10px;
}
.entry-content .wp-caption img {
	display: block;
	margin: 5px auto;
	-webkit-box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	border-width:1px;
	border-style:solid;
	border-color:rgba(255, 255, 255, 0.360784) rgba(0, 0, 0, 0.65098) rgba(0, 0, 0, 0.65098) rgba(255, 255, 255, 0.360784);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.entry-content .wp-caption p.wp-caption-text {
	font-size: 14px;
	text-indent: 0;
	margin: 0;
	padding: 10px 5px 5px 5px;
}
body.home .entry-content img {
	border: 0px solid white;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}	

/* Structure */

.masthead_container {
	background-color: transparent;
}
img.site_logo {
	display: block;
	padding: 20px 0 10px 0;
}
ul.header_social {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	text-align: center;
	max-width: 250px;
	float: right;
}
ul.header_social li {
	margin: 0;
	padding: 0 5px;
	list-style: none;	
	display: inline-block;
	opacity: 0.5;
	transition: all ease 0.5s;
}
ul.header_social li:hover {
	opacity: 1;	
}
ul.header_social li a:hover {
	padding-right: 0;
	padding-left: 0;
}
#searchform {
	position: absolute;
	background-color: white;
	padding:10px;
	margin:50px 0px 0px 80px;
	margin:65px 0px 0px 108px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.14902) 0px 3px 9px 4px;
	-moz-box-shadow:rgba(0, 0, 0, 0.14902) 0px 3px 9px 4px;
	box-shadow:rgba(0, 0, 0, 0.14902) 0px 3px 9px 4px;
	background-color:rgb(255, 255, 255);
	display: none;
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#searchform input#s {
padding:4px;	
}
a.help_button {
	text-align: center;
	width: 250px;
	float: right;
	background-color: #16a257;
	color: black;	
	font-family: 'dcc_-_ashregular';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 2em;
	display: block;
	width:227px;
	margin:15px 4px 0px 0px;
	transition: all ease 0.5s;
}
a.help_button:hover {
	text-decoration: none;
	background-color: #fff11f;
}
.nav_container {
	min-height: 90px;
	background-image: url(images/nav_background.png);
	background-repeat: repeat-x;
	background-position: top center;
	padding-top: 20px;
	margin-bottom: 15px;
}

.content_container {
	background-color: transparent;
}


.under_slider {
	min-height: 60px;

}

/*Nav above/below*/

.nav_above_below {
	padding: 5px 0;
	margin: 20px 0;
	border-top: 1px dotted rgba(230, 230, 230, 0.1);
	border-bottom: 1px dotted rgba(230, 230, 230, 0.1);
}
.nav-previous,
.nav-next {
	display: block;
	width: 50%;	
}
.nav-previous {
	float: left;	
}
.nav-next {
	float: right;
	text-align:right;	
} 
.nav-previous a,
.nav-next a {
	display: inline-block;
	padding:0px 10px;
	color:rgb(255, 255, 255);
	font-size:12px;
	background-color:rgb(18,98,183);
	background-color:rgb(22,162,87);
	text-shadow:rgba(0, 0, 0, 0.529412) 1px 1px 1px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.nav-previous a:hover,
.nav-next a:hover {
	text-decoration: none;	
	padding:0px 20px;
}
.nav-previous a span {
	width: 0;
	height: 0;
	margin: 7px;
	display: block;
	position: relative;
	float: left;
	border-top: 5px solid transparent;
	border-right: 10px solid white;
	border-bottom: 5px solid transparent;

} 
.nav-next a span {
	width: 0;
	height: 0;
	margin: 7px;
	display: block;
	position: relative;
	float: right;
	border-top: 5px solid transparent;
	border-left: 10px solid white;
	border-bottom: 5px solid transparent;
}

h1.category-title,
h1.page-title,
h1.post-title {
	margin-top: 20px;	
	font-family: 'dcc_-_ashregular';
	font-style: normal;
	font-weight: 400;
	color:rgb(255, 255, 255);
	line-height: 1.1em;
	font-size: 36px;
	border-left:10px solid rgb(255, 0, 51);
	padding:0px 0px 0px 15px;
	letter-spacing: 1px;
	margin-bottom: 20px;
}


/*h1.entry-title, */
h1.entry-title a {
	font-family: 'dcc_-_ashregular';
	font-style: normal;
	font-weight: 400;
	color:rgb(255, 255, 255);
	line-height: 1.1em;
	font-size: 30px;
	padding: 5px;
	border-bottom: none;
}
h1.category-title {
	border-left:0px solid rgb(255, 0, 51);
	padding:10px 15px;		
	color: black;
	background-color: rgb(255, 0, 51);
	background-color: #fff11f;
	text-align: center;
}
h1.entry-title {
	border-left:10px solid rgb(255, 0, 51);
	padding:0px 0px 0px 15px;	
}
h1.entry-title a {
	color:rgb(255, 255, 255);
	transition: all ease 0.5s;
}
h1.entry-title a:hover {
	background-color:rgb(255, 0, 51); 	
	background-color: rgb(22,162,87);
}
.search-results h1.entry-title {
	border-left: None;	
}

.category-entry-header,
.post-entry-header {
	border-bottom: 1px solid rgb(0, 0, 0);	
	padding: 5px 0;
	margin: 10px 0 5px 0;
}
.category-archive-meta {
	padding: 10px 10px 0 10px;	
}
.category-archive-meta p {
	color:rgb(168, 168, 168);
	font-size:14px;	
}
.entry-meta {
	padding: 10px 0 0px 0;
	font-size: 0.7em;
	text-transform: uppercase;	
	letter-spacing: 1px;
}
.entry-meta .entry-date {
	
}
.entry-meta .by-author {
	
}
article  {
	border-bottom: 8px solid black;	
}
body.single article  {
	border-bottom: none;
	margin-bottom: 25px;	
}
body.home article {
	border-bottom: none;	
}

.darkbar {
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-color:rgba(255, 255, 255, 0.129412);
	background-color:rgba(0, 0, 0, 0.4);
	padding-top: 50px;
	padding-bottom: 20px;
}
.clearbar {
	padding-top: 50px;
	padding-bottom: 20px;
}
.darkbar_alt {
	padding-top: 50px;
	padding-bottom: 20px;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-color:rgba(255, 255, 255, 0.4);
	background-color:rgba(0, 0, 0, 0.4);
}
.deceived h1 {
	margin: 0;
	font-size: 4em;
	text-align: center;	
}
.homepage_block_container {
	max-width: 451px;	
}

ul.news_items {
	list-style: none;
	margin: 0;
	padding: 0;	
}
ul.news_items li {
	list-style: none;
	margin: 0;
	padding: 5px 0 10px 0;	
}
ul.news_items li a {
	display: inline-block;	
	font-size: 30px;
	font-family: 'dcc_-_ashregular';
	color: rgb(255, 255, 255);
	line-height: 1.4;
	background-image: url(images/red_bullet.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 40px;
	transition: all ease 0.5s;
}
ul.news_items li a:hover {
	text-decoration: none;
}
h1.homepage-eblast-title {
	padding: 0;
	color: white;
	border-left: none;	
}
h1.homepage-eblast-title a {
	color: white;	
}
h1.homepage-eblast-title-a:hover {
	background-color: rgb(22,162,87);	
}
a.read_more_link {
	display: block;
	color: white;
	text-align: center;	
	font-size: 30px;
	font-family: 'dcc_-_ashregular';
	color: rgb(255, 255, 255);
	line-height: 1.4;
	transition: all ease 0.5s;
}
a.read_more_link:hover {
	text-decoration: none;
}
#secondary {
	background-color: transparent;
	padding-top: 40px;	
}
#secondary aside {
	margin-bottom: 20px;	
}
#secondary aside .padding {
	padding: 10px;	
}

.emma-widget {
	-webkit-border-radius:9px;
	-moz-border-radius:9px;
	border-radius:9px;
	padding:10px;

}

.emma-widget li.emma-form-row {
	float: left;
	padding: 5px 0;
	width: 100% !important;
	max-width: 270px !important;
}
.emma-widget label {
	font-size: 13px;
}
.emma-widget span.emma-form-label-required {
	font-size: 12px;
	opacity: 0.5;
}
.emma-widget input.emma-form-input {
	padding: 5px 3px;
	border: 1px solid rgb(17,99,183) !important;
	width: 70% !important;
	max-width: 270px !important;
	color: white;
}
.emma-widget input#emma-form-submit {
	padding:5px 10px;
	color: black !important;	
	font-family: 'dcc_-_ashregular';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 1em;
	border-color:rgba(17, 100, 184,0) !important;
	background-color:rgb(22,162,87) !important;
	cursor: pointer;
	transition: all ease 0.5;
}
.emma-widget input#emma-form-submit:hover {
	color: black !important;
	border-color:rgba(235,166,29,0) !important;
	background-color:#fff11f !important;
	cursor: pointer;
}

#emma-form {
	width: 100% !important;
}
#emma-form-submit {
	width: 200px !important;	
}
.gform_footer {
	margin-top: -15px !important;	
}



h3.widget-title {
	font-family: 'dcc_-_ashregular';
	font-style: normal;
	font-weight: 400;
	color:rgb(255, 255, 255);
	font-size: 24px;	
	line-height: 1.2em;
	padding: 10px 5px;
	padding-bottom: 10px;
	border-bottom: none;

	padding:10px 15px;		
	color: black;
	background-color: rgb(255, 0, 51);
	text-align: center;
color:rgb(255, 255, 255);
-webkit-box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 10px 0px;
-moz-box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 10px 0px;
box-shadow:rgba(0, 0, 0, 0.631373) 0px 0px 10px 0px;
background-color:rgba(0, 0, 0, 0.380392);
border-left: 10px solid rgb(255,0,51);
}

.green {
	color: #16a257;	
}
.yellow {
	color: #fff11f;	
}
.red {
	color: #fe0032;	
}

.deceived_block {
	text-align: center;	
}
.deceived_block h2 {
	font-size: 42px;
	color: rgba(255, 255, 255, 0.502);
	text-transform: uppercase;
	line-height: 0.405;
	text-align: center;
	margin-bottom: 15px;
}
.deceived_block p {
	font-size: 14px;
	color: rgb(255, 255, 255);
	line-height: 1.214;
	text-align: center;
}

.deceived_block a {
	font-size: 49px;
	color: rgb(255, 255, 255);
	line-height: 1.55;
	display: block;
	background-color: #fe0032;
 	font-family: 'dcc_-_ashregular';
	font-style: normal;
	font-weight: 400;
	max-width: 255px;
	margin: 0 auto;
}

.footer {
	background-color: transparent;
}
.footer p {

}
.footer a {
	
}
.sub_footer {
	text-align: center;
	padding-top: 20px;
	background-color:rgba(0, 0, 0, 0.2);
	margin-top: 20px;
	border-top: 1px solid rgba(252,252,252,0.1);
}

.sub_footer a.help_button {
	display: block;
	float: none;
	margin:15px auto;
	transition: all ease 0.5s;
}
.sub_footer a.help_button:hover {
	text-decoration: none;
	background-color: #fff11f;
}
.footer_menu ul {
	text-align: center;	
	border:1px solid rgba(0, 0, 0, 0.4);
	background-color:rgba(0, 0, 0, 0.360784);
}
.footer_menu ul li {
	text-align: center;
	display: inline-block;
	padding: 3px 10px;	
}


body.home .sub_footer {
	text-align: center;
	padding-top: 15px;
	background-color:rgba(0, 0, 0, 0.2);
	margin-top: 00px;
	border-top: 1px solid rgba(252,252,252,0.0);
}
.sub_footer p {
	font-family: 'dcc_-_ashregular';
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	color: rgb(255, 255, 255);
	text-align: center;
}
.sub_footer a {
		
}

.megaMenuToggle {
	color: white;	
}

.ubermenu .ubermenu-item-level-0 > a.ubermenu-target span {
	line-height: 0.8em;
	font-family: 'dcc_-_ashregular';
	font-style: normal;
	font-weight: 400;
	font-size: 42px;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
}
.content_container {
	background-color: transparent;
}

/*Gravity Form Stuff*/

/*.gform_body {
	
}
.gform_body input[type="text"],
.gform_body select,
.gform_body textarea {
	font-size:19px !important;
	padding:5px 4px 9px 7px !important;
	border:2px solid rgb(148, 148, 148);
	border-color: rgb(29,49,118);
	background-color:rgb(255, 255, 255);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.gform_body label.gfield_label {
	font-size: 20px !important;	
	margin-bottom: 0 !important;
	color: rgb(29,49,118);
}
input.gform_button {
	border: none !important;
	display: block;
	width: 200px;
	text-align: center;
	margin: 20px auto 10px auto;
	-webkit-box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 10px 0;
	color: white;
	text-shadow:rgba(0, 0, 0, 0.470588) 1px 1px 2px;
	font-size: 18px;
	text-transform: uppercase;
	background: rgb(122,188,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjN2FiY2ZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiNhZmQ3ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjhlZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(122,188,255,1) 0%, rgba(122,188,255,1) 3%, rgba(175,215,255,1) 6%, rgba(122,188,255,1) 9%, rgba(96,171,248,1) 44%, rgba(47,142,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(3%,rgba(122,188,255,1)), color-stop(6%,rgba(175,215,255,1)), color-stop(9%,rgba(122,188,255,1)), color-stop(44%,rgba(96,171,248,1)), color-stop(100%,rgba(47,142,237,1)));
	background: -webkit-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: -o-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: -ms-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: linear-gradient(to bottom,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#2f8eed',GradientType=0 );

}
input.gform_button:hover {
	background: rgb(73,164,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5YTRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjNDlhNGZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiM3N2JiZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzQ5YTRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzMyOTZmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTdjZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(73,164,255,1) 0%, rgba(73,164,255,1) 3%, rgba(119,187,255,1) 6%, rgba(73,164,255,1) 9%, rgba(50,150,250,1) 44%, rgba(10,124,238,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,164,255,1)), color-stop(3%,rgba(73,164,255,1)), color-stop(6%,rgba(119,187,255,1)), color-stop(9%,rgba(73,164,255,1)), color-stop(44%,rgba(50,150,250,1)), color-stop(100%,rgba(10,124,238,1)));
	background: -webkit-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: -o-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: -ms-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: linear-gradient(to bottom,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49a4ff', endColorstr='#0a7cee',GradientType=0 );
	text-decoration: none;
}
*/

/*
_______________________________
Mobile version - preset code from cssgrid.net */

@media handheld, only screen and (max-width: 767px) {

	.examplecontainer {}

	body,
	body.home {
		background-image: none;	
	}
	ul.header_social {
		margin: 10px auto;
		max-width: 250px;
		float: none;
	}
	a.help_button {
		float: none;
		margin:15px 4px 0px 0px;
		margin: 10px auto;
	}
	.nav_container {
		min-height: auto !important;
		background-image: none;
		padding-top: 10px;
		margin-bottom: 15px;
		background-color: #0a0a0a !important;
	}

}


/*
_______________________________
Provide higher res assets for iPhone 4 - preset code from cssgrid.net */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

	/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
	.download {
	background: url(../img/downarrow@2x.png) no-repeat;
	background-size: 27px 28px;
	}
	*/

}